Tap-i18n not working while in package (Meteor 1.3.2.4, Tap-i18n 1.8.0)


#1

i create a repro on github
https://github.com/chongwang87/testTAP

the languages file “packages/lib/i18n/en.i18n.json” didn’t work.
if move “packages/lib/i18n” to “i18n”(root), then it’ll works.

please help.

thanks.


#2

Hey @chongwang87,

I’m also having this problem. That being said, I decided to hold off the upgrade to 1.3.


#3

Same problem here.
I have others package that I wrote, included in the same app that are using tap-i18n and working, but in a new package it won’t work.